Soporte » Instalación – Actualizaciones » Problemas al actualizar PHP 7.3 en wordpress 5.0.3

  • Buenas noches!

    Tengo mi pagina web en wordpress 5.0.3. y mirando caracteristicas, pone que es compatible con versiones PHP 7.3.

    Tengo el dominio alojado en 1 and 1 ionos, y ahora me indican que mi version actual PHP (5.6) se ha quedado obsoleta y me recomiendan actualizar a PHP 7.2, pero se me «rompe» la página dando error.

    En principio wordpress me dice que 5.0.3. es compatible con PHP 7.3 (1and1 ionos me ofrece tambien actualizar a PHP 7.3), pero cuando lo hago, tambien se rompe la pagina.

    Algun@ tiene alguna recomendación sobre qué puedo hacer? O indicarme si estoy haciendo algo mas? Muchas gracias por adelantado

Viendo 16 respuesta (de 16 total)
  • Moderador LGrusin

    (@lgrusin)

    Depende de lo que haga el plugin, estudia lo que hace cada uno y busca un sustituto en caso de que su autor no lo haya actualizado para funcionar con la última versión de WordPress y PHP. También busca posibles incompatibilidades entre ellos, a veces las hay, sobre todo cuando se instalan muchos.

    De todas formas no puedes usar plugins ni temas antiguos, en algún momento tendrás que cambiar, y el mejor momento es ahora. Cuanto más esperes más se complica el cambio.

    Se trata de ir comprobando para localizar el problema, después ya tendrás que tomar una decisión.

Viendo 16 respuesta (de 16 total)
  • Debes estar registrado para responder a este tema.